[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Netscape 7.0 installation Error-Help please

well, I have not had this one before....

I've had a long look thru Synaptic ATP gui & can't find this stuff.

Um, where is it?

./netscape-installer-bin: error while loading shared libraries: libstdc++-libc6.1-1.so.2: cannot open shared object file: No such file or directory
Press any key to continue...

I had the same problem. I found the required .deb by searching for 'libstdc++-libc6' using the search page at http://www.uk.debian.org/distrib/packages

Use apt-get to install this package and then follow the instructions for ./netscape-installer.


Chris Lale   <ctlale@netscape.net>
Using a PC running Debian GNU/Linux 3.0 and Netscape 7.0

Reply to: